<changelist name="Uncommitted_changes_before_Update_at_2024_2_20_18_10_[Default_Changelist]" date="1708423853934" recycled="true" deleted="true">
  <option name="PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2024_2_20_18_10_[Default_Changelist]/shelved.patch" />
  <option name="DESCRIPTION" value="Uncommitted changes before Update at 2024/2/20 18:10 [Default Changelist]" />
</changelist>